.leftmod1_content img {  
  max-width: 185px;
}

.leftmod1_content embed {  
  max-width: 185px;
}

.leftmod2_content img {  
  max-width: 185px;
}

.leftmod2_content embed {  
  max-width: 185px;
}

.leftmod3_content img {  
  max-width: 185px;
}

.leftmod3_content embed {  
  max-width: 185px;
}

.leftmod4_content img {  
  max-width: 185px;
}

.leftmod4_content embed {  
  max-width: 185px;
}
centermod1_content img { 
  max-width: 435px;
}

.centermod1_content embed { 
  max-width: 435px;
}

.centermod2_content img { 
  max-width: 435px;
}

.centermod2_content embed { 
  max-width: 435px;
}

.centermod3_content img { 
  max-width: 435px;
}

.centermod3_content embed { 
  max-width: 435px;
}

.rightmod1_content img {
  max-width: 285px;
}

.rightmod1_content embed {
  max-width: 285px;
}

.rightmod2_content img {
  max-width: 285px;
}

.rightmod2_content embed {
  max-width: 285px;
}

.rightmod3_content img {
  max-width: 285px;
}

.rightmod3_content embed {
  max-width: 285px;
}
.polltitle{
	font-weight: bold;
}
.site_nav img {
	vertical-align:middle;
} 
.site_nav { 
  z-index:99;
}
.masthead_topad{
  z-index:100;
}
/*
#presslaff div, table, td{
	font-family:tahmoa,verdana,arial;
	font-size:10pt;
}
*/